.dx-datagrid-rowsview .dx-row > .dx-master-detail-cell {
    padding: 15px !important;
}

.dx-datagrid .dx-datagrid-rowsview .dx-row:not(.dx-edit-row):hover > td {
    background-color: inherit;
    color: grey;
}